Subject: bug#8995: 24.0.50; emacs overhide font settings in .Xressources

From: Stefan Monnier <[email-masked]>
Date: Mon, 04 Jul 2011 14:16:47 -0400

> As i said it doesn't happen always, and it started on saturday afternoon.
> 1 time today. 

FWIW ~/.Xressources is never consulted by Emacs.  So presumably your
~/.Xressources is read by your login script and passed to `xrdb' to load
those settings into your X server (which Emacs does consult to find
such settings).

So check `xrdb -query' to see whether those settings are still present.

        Stefan